G22-2021 - Feature #472
Feature # 461 (New): Main Display & TCP

Image Reading Skeleton Python Code v0.2
01/04/2022 07:54 PM - Anonymous

Status: New Start date: 12/29/2021

Priority: Normal Due date: 01/13/2022

Assignee: % Done: 90%

Category: Estimated time: 6.00 hours

Target version: Spent time: 5.00 hours

Description

History

#1 - 01/04/2022 07:56 PM - Anonymous

- File imageReader _v0.2.py added

#2 - 01/04/2022 07:56 PM - Anonymous

- Tracker changed from Bug to Feature

Files

imageReader_v0.2.py 777 Bytes 01/04/2022 Anonymous
imageReader_v0.2.py 777 Bytes 01/04/2022 Anonymous
